using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Telerik.Windows.Controls;
using System.Collections.ObjectModel;
using Telerik.Windows.Controls.ScheduleView;

namespace Wpf_RadScheduleView
{
    class MyViewModel
    {
        private ObservableCollection<Appointment> appointments;

        public ObservableCollection<Appointment> Appointments
        {
            get
            {
                return this.appointments;
            }

            set
            {
                this.appointments = value;
            }
        }

        public MyViewModel()
        {
            this.appointments = new ObservableCollection<Appointment>();
            this.appointments.Add(new Appointment()
            {
                Start = DateTime.Today,
                End = DateTime.Today.AddDays(1)
            });
        }
    }
}
